@charset "UTF-8";
/* CSS Document */

.clear {
	clear: both;
}

hr { 
	display: block; 
	height: 1px; 
	border: 0; 
	border-top: 1px solid #ccc; 
	margin: 1em 0; 
	padding: 0; 
}
.ui-left {
	float: left;
}
.ui-right {
	float: right;
}
.ui-center {
	text-align: center;
}

.ui-width-100 {
	width: 100%;
}

/*----------------------- Table Start -----------------------*/

.ui-table {
	display: table;
}
.ui-table-cell {
	display: table-cell;
}
.ui-table-valign-b {
	vertical-align: bottom;
}
.ui-table-valign-t {
	vertical-align: top;
}
.ui-table-valign-m {
	vertical-align: middle;
}

/*----------------------- Table End -----------------------*/

@media screen and (max-width: 767px) {
	
.ui-small-centered {
	text-align: center;
}

/*----------------------- Table Start -----------------------*/

.ui-table {
	display: inline-block;
}
.ui-table-cell {
	display: inline-block;
}

/*----------------------- Table End -----------------------*/

}